<!--index.html-->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>首页</title>
</head>
<body>
<h1><%= title %></h1>
<ul>
    <% arr.forEach(function(item){ %>
    <li> <%= item.name %></li>
    <% })%>
</ul>
</body>
</html>
